<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='选“面纸”这个答案的人，你的反应力算是差强人意，但是由于你是个十分注重国民礼仪的人，所以你的观察力算不错，能由对方的一点小动作 ，推出他人的企图及动机。';}
if($num==10){$level='选“化妆品”这个答案的人，由于你的观察力十分敏锐，猜测事情通常八九不离十，然而你的缺点是太爱探测他的人隐私，真正该关心的事物反而不去在意，这可是会使你在做事时，放错了重点喔。';}
if($num==20){$level='选“钱包”。当一群人出去玩时，最能发挥你的敏锐观察力了，因为你很怕大家都有不付账，于是乎你会一直注意他人有没有掏钱的动作 ，若没人付账的意思，上厕所和先去打个电话，就是你标准逃避藉口。';}
if($num==30){$level='选“小镜子” 。你很注意表面工夫，在乎出席场合的自己的外表得不得体，所以你对他人的观察能力很差，对事物的反映力更是差得无人可及，你这种人最容易吃亏上当。';}

$img_path='./imgs/87fypd.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='判断，对任何人来说都是重要的。准确的判断，有利于我们掌握事物的发展趋势，并作出正确的决策。你的判断力如何呢？ #反应判断能力#：'.$url;
$rt_info=post_send($content,$img);